﻿@charset "utf-8";
/* 基本 */
body{ margin:0px; font-size:12px;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, iframe
{
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	color:#333333;
	font-size:14px;
}
ul{ margin:0px; padding:0px; list-style:none }
a{ text-decoration:none}
a:link{color:#000;}
a:visited{color:#000; }
a:hover{ color:#000; text-decoration:underline}
a:active{ color:#000;}
a:link, a:visited {
    color:#266392;
    text-decoration:none;
}
.clear{ clear:both;}
/* 头部导航 */
/*#top_line{ margin:auto; width:920px; background:url(/Content/site/images/top_line.gif); font-size:0px; height:8px;}

#top{ margin:auto; width:920px; background:url(/Content/site/images/top_bg.jpg) no-repeat; height:100px;}

#top #logo{ text-align:right; background:url(/Content/site/images/logo.jpg) no-repeat left center; width:920px; height:70px;}
#top #logo li{ float:right; padding-left:15px; margin-right:10px; display:inline; margin-top:10px; background:url(/Content/site/images/service_title.png) no-repeat 0px 2px  }

#top #nav{ height:30px;}
#top #nav li{ float:left; font-size:14px; font-weight:bold; text-align:center; color:#fff;width:130px; padding-top:8px; height:22px;line-height:22px; margin-left:10px; display:inline}
#top #nav li a{ color:#fff; display:block}
#top #nav a:hover{ background:url(/Content/site/images/nav_bg_a.png) no-repeat 0 -8px; color:#333; display:block; text-decoration:none}

#top #nav .first{ background:url(/Content/site/images/nav_bg_a.png); color:#333; width:130px;}
#top #nav .first a{ color:#333} 
#top #nav .first a:hover{ text-decoration:underline}*/

/* 内容 
#content {margin:0px auto 0px; width:920px; }*/
/* 内容——左 */
.left{ float:left; width:230px;}

#login{ float:left;width:230px; height:170px;}

#fastchannel { float:left; width:230px;}
.right{ float:left; margin-left:10px; display:inline; width:678px;}
.right h3 {
	background:transparent url(/Content/images/flow/repeat_x.png) repeat-x 0 -58px;
	height:26px;
	line-height:26px;
	padding-left:10px;
}
/* 焦点图片 */
#focus{}
#focus .focus_top{ float:left; background:url(/Content/site/images/focus_top.jpg);width:668px; height:9px; font-size:0px;}
#focus .focus_pic{ float:left; width:662px; text-align:center; border-left:#c8ddff 3px solid;border-right:#c8ddff 3px solid}
#focus .focus_bottom{ float:left; background:url(/Content/site/images/focus_bottom.jpg);width:668px; height:9px; font-size:0px;}
/* 内容——右box
#right_box{ float:left; width:330px; margin-top:10px; display:inline; background:#0066FF; color:#fff}
.box_right{ margin-left:8px;}
 */

/* 版权 
#footer{margin:10px auto 0px; width:920px; text-align:center; background:url(/Content/site/images/footer_bg.jpg); height:120px; border-bottom:#e4ebf1 1px solid;border-top:#e4ebf1 1px solid;}
#footer li{ line-height:28px;}*/




/* 列表页面mini导航 */
.mininav{margin:10px auto 0px; width:920px; text-align:center; background:url(/Content/site/images/mininav_bg.jpg); height:30px;}
.mininav li{ float:left; margin-left:20px; display:inline; line-height:30px;}
.mininav li a{ }
.mininav li a:hover{ font-weight:bold; text-decoration:none}

/* 列表页title */
.list_title{margin:auto; width:920px; background:url(/Content/site/images/list_title.jpg); height:30px; line-height:30px;}
.list_title .lt_l{ float:left; background:url(/Content/site/images/list_title_left.jpg); height:30px; width:12px;}
.list_title .lt_r{ float:right; background:url(/Content/site/images/list_title_right.jpg); height:30px; width:12px;}

/* 列表concent */
.list_con_t{ float:left; margin-top:10px; display:inline; background:url(/Content/site/images/list_con_top.jpg); height:11px; width:920px;}
.list_con_b{ float:left; background:url(/Content/site/images/list_con_bottom.jpg); height:11px; width:920px;}
.list_con{float:left; background:url(/Content/site/images/list_con.jpg) no-repeat 2px top; width:914px;border-left:#e0ecff 3px solid;border-right:#e0ecff 3px solid}
/* float层,主要用来做全屏弹出消息, */
.floatdiv
{
	position: absolute;
	cursor: move;
	padding: 0;
	margin: 0;
	text-align: left;
	left: 715px;
	top: 45px;
	background: #fff;
}
.floatdiv .side
{
	border-left: #6696C6 1px solid;
	border-right: #6696C6 1px solid;
	width: 368px;
}
.floatdiv h3
{
	padding-left: 10px;
}
.floatdiv h3 span
{
	float: right;
	width: 20px;
	height: 24px;
}
.right h3, .left_list_content,.right_list_content {
	border-left:1px solid #6696C6;
	border-right:1px solid #6696C6;
}
.rl_ct,.rl_cb,.rl_u, .rl_d, .rm_u, .rm_d, .rr_u, .rr_d, .rs_u, .rs_d, .r3_d
{
	height: 2px;
	overflow: hidden;
}
.rl_ct
{
	background: url(/Content/images/main/mainborder.png) 0 0px no-repeat;
}
.rl_cb
{
	background: url(/Content/images/main/mainborder.png) 0 -4px no-repeat;
}
.rl_u
{
	background: url(/Content/images/main/mainborder.png) 0 -7px no-repeat;
}
.rl_d
{
	background: url(/Content/images/main/mainborder.png) 0 -12px no-repeat;
}
.rm_u
{
	background: url(/Content/images/main/border_bg.png) -240px -75px no-repeat;
}
.rm_d
{
	background: url(/Content/images/main/border_bg.png) -240px -78px no-repeat;
}
.rr_u
{
	background: url(/Content/images/main/border_bg.png) -680px -20px no-repeat;
}
.rr_d
{
	background: url(/Content/images/main/border_bg.png) -680px -24px no-repeat;
}
.r3_d
{
	background: url(/Content/images/main/border_bg.png) -340px -69px no-repeat;
}
.rs_u
{
	background: url(/Content/images/main/border_bg.png) 0 -20px no-repeat;
}
.rs_d
{
	background: url(/Content/images/main/border_bg.png) 0 -26px no-repeat;
}
.border_two
{
	border-left: 1px solid #6696C6;
	border-right: 1px solid #6696C6;
}
.li_tips
{
	background: url(/Content/images/flow/tips.png) no-repeat 1px -293px;
}
.li_mobile
{
	background: url(/Content/images/flow/tips.png) no-repeat 1px -353px;
}
.li_ling
{
	background: url(/Content/images/flow/tips.png) no-repeat 1px -414px;
	font-weight: normal;
}
.li_suo
{
	background: url(/Content/images/flow/tips.png) no-repeat 1px -475px;
}
.li_disc
{
	list-style: disc;
	list-style-position: inside;
}
.li_squa
{
	list-style: square;
	list-style-position: inside;
}
.li_square
{
	background: url(/Content/images/flow/li_square.png) no-repeat 3px;
}
.li_warn1
{
	background: url(/Content/images/flow/tips.png) no-repeat 1px -532px;
}
.li_warn2
{
	background: url(/Content/images/flow/tips.png) no-repeat 1px -632px;
}
.li_warn3
{
	background: url(/Content/images/flow/tips.png) no-repeat 1px -732px;
}
.li_warn4
{
	background: url(/Content/images/flow/tips.png) no-repeat 1px -832px;
}
.li_right
{
	background: url(/Content/images/flow/tips.png) no-repeat 1px -122px;
}
.li_right_gray
{
	background: url(/Content/images/flow/tips.png) no-repeat 1px -1030px;
}
.li_suoB
{
	background: url(/Content/images/flow/li_icon.png) no-repeat 8px 5px;
}
.li_bi
{
	background: url(/Content/images/flow/li_icon.png) no-repeat 7px -44px;
}
.li_tool
{
	background: url(/Content/images/flow/li_icon.png) no-repeat 7px -95px;
}
.li_toolB
{
	background: url(/Content/images/flow/li_icon.png) no-repeat 7px -145px;
}
.li_dun
{
	background: url(/Content/images/flow/li_icon.png) no-repeat 7px -195px;
}
/* 左边小框框链接列表容器 */
.left_list {
	margin-top:9px;
	width:230px;
}
.left_list h3 {
	background:transparent url(/Content/images/main/border_bg.png) no-repeat scroll -680px -36px;
	height:28px;
	line-height:28px;
	padding-left:15px;
	position:relative;
}
.left_list h3 span {
	font-size:12px;
	font-weight:normal;
	height:22px;
	position:absolute;
	right:5px;
	top:0;
	width:39px;
}
.left_list_content {
	background:#F8F8F8 none repeat scroll 0 0;
	padding:5px;
}
.left_list ul li {
	font-size:14px;
	line-height:27px;
	padding-left:35px;
}
.right_list {
	width:330px;
}
.right_list h4 {
	background:transparent url(/Content/images/main/border_bg.png) no-repeat scroll -340px -36px;
	height:30px;
	line-height:30px;
	padding-left:15px;
	position:relative;
}
.right_list h4 span {
	float:right;
	font-size:12px;
	margin-right:6px;
	display:inline;	
}
.right_list_content {
	background:#F4FAFE none repeat scroll 0 0;
	height:221px;
}
.right_list_content ul {
	padding:8px 10px;
}
.right_list_content ul li {
	background:transparent url(/Content/images/flow/li_square.png) no-repeat scroll 5px 12px;
	line-height:25px;
	padding-left:15px;
}
.right_list_content p {
	color:#808080;
	line-height:25px;
	padding-left:15px;
}
.help_content {
	clear:both;
	margin:0 auto;
	padding:6px 0;
	width:200px;
}
.help_content img {
	float:left;
}
.help_content p {
	color:#82868F;
}
.news_item {
	overflow:hidden;
	white-space:nowrap;
	width:270px;
}
.frameset, .frameset_tips, .title_tips
{
	padding: 15px 0 10px;
	width: 660px;
	margin: 0 auto;
	font-size: 14px;
}
.contianer
{
	background: url(/Content/images/flow/contianer_bg.png) repeat-x bottom;
	padding: 10px 0 20px;
}
.contianer_position
{
	background: url(/Content/images/flow/contianer_bg.png) repeat-x bottom;
	padding: 10px 0 20px;
	position: relative;
}
.contianer h4, .iframe_div h4
{
	border-bottom: 2px solid #9cc0e4;
	margin: 0 auto;
	padding-top: 6px;
	padding-bottom: 3px;
	margin-bottom:12px;
}
.contianer h4 cite, .iframe_div h4 cite
{
	padding-left: 5px;
	color: #7f7f7f;
	font-size: 12px;
	font-weight: normal;
}
.title_tips
{
	background: url(/Content/images/flow/title_tips_bg.png) no-repeat 0 bottom;
	padding-bottom: 25px;
	text-align: center;
	margin-bottom: 10px;
}
.title_tips h5
{
	font-weight: normal;
}
.title_tips p
{
	font-size: 12px;
}
.lineH
{
	background: url(/Content/images/main/border_bg.png) no-repeat 0 -15px;
	height: 2px;
	overflow: hidden;
	width: 670px;
	margin: 0 auto;
	clear: both;
}
.lineH_narrow
{
	background: url(/Content/images/main/border_bg.png) no-repeat -285px -86px;
	height: 2px;
	overflow: hidden;
	width: 370px;
	clear: both;
	float: left;
	margin: 7px 0;
}
.formtips
{
	margin: 0 auto;
	margin-top: 10px;
	padding: 10px;
	width: 600px;
	_width: 580px;
	background: #f1fafd;
	border: 1px solid #aacbe4;
}
.formtips h5 span
{
	float: right;
	top: 2px;
	right: 9px;
	position: absolute;
}
.formtips h5
{
	font-weight: normal;
	padding-bottom: 5px;
	position: relative;
	font-weight:bold;
}
.formtips ul
{
	padding-top: 10px;
}
.formtips ul li
{
	padding-left: 10px;
}
/*
.formtips table
{
	width:550px;
	border:#6696C6 1px solid;
	background-color:White;
}
.formtips table td:first-child
{
	border-left:#FFFFFF 1px solid;	
}
.formtips table,td
{
	border-top:#6696C6 1px solid;
	border-left:#6696C6 1px solid;	
	line-height:32px;
}
.formtips td
{
	text-align:center;
}*/
#content h4, .floatdiv h3
{
	padding-left: 10px;
	/*background: url(/Content/images/flow/repeat_x.png) repeat-x 0 -30px;*/
	height: 26px;
	line-height: 26px;
	border-left: 1px solid #6696C6;
	border-right: 1px solid #6696C6;
	/*margin-top:-1px;*/
}
.key_red {
	color:#D40000;
}
.informat {
	font-size:14px;
}
.full_div
{
	background: #000;
	filter: alpha(opacity=40);
	moz-opacity: .60;
	opacity: .60;
}
.full_div
{
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
*+ html .full_div
{
	position: absolute;
	height: expression(document.body.scrollHeight>document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight+ 'px' );
}
.mine_left
{
	width: 200px;
	float: left;
}
.mine_left h6
{
	text-align: right;
	font-weight: normal;
	padding-top: 3px;
}
.mine_right
{
	width: 90%;
	float: left;
}
.mine_right li
{
	clear: both;
	line-height: 30px;
	_height: 30px;
	position: relative;
	padding-left: 35px;
	width:560px;
}
.mine_right blockquote
{
	float: left;
	font-weight: normal;
	clear: both;
}
.mine_right span
{
	text-align: left;
	font-size: 12px;
	position: absolute;
	font-weight: normal;
	left: 580px;
	width: 155px;
	line-height: 24px;
}
.mine_right span a
{
	float: left;
	padding: 0 10px;
	display: block;
	width: 50px;
}
.mine_right p
{
	font-size: 12px;
	color: #808080;
	padding-left: 35px;
	padding-left: 0;
	font-weight: normal;
	line-height: 19px;
	_height: 19px;
}
.mine_right ul ul
{
	padding-left: 30px;
	padding-left: 0;
	clear: both;
	width: 300px;
}
.mine_right ul ul li
{
	width: 120px;
	float: left;
	display: inline;
	clear: none;
	line-height: 24px;
	color: #666;
	padding-left: 10px;
	position: none;
}
.mine_right .link_other
{
	font-size: 12px;
	font-weight: normal;
	padding-left: 20px;
	margin-left: 16px;
}


/*服务器端验证样式(wxg)*/

.error { color: #ff0000; padding-left: 20px; }
.field-validation-error
{
    color: #ff0000;
    padding-left: 20px;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
    padding-left: 20px;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
    padding-left: 20px;
}

/*tooltip样式*/
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}
#tooltip h3, #tooltip div { margin: 0; }
#submenu
{
	clear: both;
	height: 20px;
	line-height: 20px;
	margin: 0 auto;
	width: 910px;
}
#submenu
{
	background: no-repeat 0 25px #fff;
	clear: both;
	margin: 0 auto;
	padding-top:8px;
	width: 910px;
}
#submenu ul li
{
	_height: 20px;
	float: left;
	line-height: 20px;
	padding: 0 10px;
}
a.submenu_on:link,a.submenu_on:visited,a.submenu_on:hover,a.submenu_on:active
{
	color: #000;
	font-weight: bold;
}
.submenu_manage_1
{
	padding-left: 155px;
}
.submenu_manage_2
{
	padding-left: 255px;
}
.submenu_manage_3
{
	padding-left: 355px;
}
.submenu_manage_4
{
	padding-left: 455px;
}
.btn_w70
{
	width: 70px;
}
.btn_w90
{
    width:90px;
}
.mode_question_bg
{
	background: url(/Content/images/mypassport/question.jpg) no-repeat;
}
.mode_safeemail_bg
{
	background: url(/Content/images/mypassport/safeemail.jpg) no-repeat;
}
.mode_safecode_bg
{
	background: url(/Content/images/mypassport/safecode.jpg) no-repeat;
}
.content_aboutpassport
{
	padding-left: 150px;
}
.about_function,.about_tool,.about_btn
{
	line-height: 23px;
	padding-left: 60px;
	text-align: left;
}
.about_btn
{
	padding-top: 30px;
}
.about_function h5
{
	padding: 10px 0;
}
.about_function h5 .span_a
{
	font-size: 12px;
	font-weight: normal;
	padding-left: 20px;
}
.about_tool
{
	padding-bottom: 20px;
	padding-top: 20px;
}
.about_tool p a
{
	margin: 0;
	padding: 0;
}
.about_550
{
	width: 550px;
}
.about_tool h6
{
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	margin-left: -15px;
	margin-top: 15px;
	padding: 0 0 0 15px;
}
.about_tool a
{
	margin-right: 5px;
}
.about_btn a
{
	font-size: 12px;
	margin-left: 20px;
}
.about_remark
{
	left: 615px;
	position: absolute;
	top: 30px;
	width: 247px;
}
.about_remark h5
{
	font-weight: normal;
}
.about_remark img
{
	height: 280px;
	margin: 5px 0;
	width: 210px;
}

/* 表格    */
 .tbbox    
 {
            float: left;
            width: 100%;
            font-size: 14px;
 }
.tblist { border-collapse: collapse; }
.tblist th {  border-bottom: 1px solid #DDDDDD; font-weight: bold; text-align: center; height: 22px; line-height: 22px; }
.tblist td { max-width: 150px; border-bottom: 1px solid #F4F4F4; height: 26px; word-wrap:break-word; word-break:break-all;   border-top: #6696C6 0px solid;
            border-left: #6696C6 0px solid; font-size: 12px;}
.tblist .center { text-align: center; }
.tblist .parentRow td { background: #C7D4E0; }

 .l_pages{ text-align:center;width:675px; float:left; padding-left:20px; margin-top:10px;}